Wersja 0.9.5 – Utracone aktualizacji

Wersja 0.9.5 wydany został nie tak dawno temu, i pełna wersja 0.9.5.1 również została wydana. Można zadać sobie pytanie,, Szukam aktualizacji w moim wordpress desce rozdzielczej, a ja nic nie widzę, jak jest?

To jest dokładny powód 0.9.5 ożył, był krytyczny błąd podczas zmiany dokonane w api uaktualniania przez WordPressa 3.8 które wykonane Transposh zablokować wszystkie aktualizacje (w tym własne) z deski rozdzielczej.

Tak więc, co robić?

W celu uaktualnienia do najnowszej wersji pełnej, jest kilka opcji:

  1. wyłączyć aktualny plugin Transposh, sprawdzanie aktualizacji, aktualizacji do wersji 0.9.5 z wordpress.org, Zainstaluj wtyczkę, pobrań “umożliwić aktualizację do wersji pełnej” i zaktualizować ponownie
  2. usunąć aktualną wersję wtyczki i zainstalować wersję z wordpress.org i wykonaj procedurę aktualizacji
  3. ręcznie pobrać najnowszą wersję i po prostu zastąpić pliki na serwerze.

Jesteśmy naprawdę przykro z powodu tej niedogodności

Co jeszcze nowego?
Więcej języków dodano do silnika Google, zmiany całkowitej liczby do 82 Obsługiwane języki!

Co z 0.9.4?
To był piękny wersja, Naprawiono problemy z obsługą proxy Google, powinniśmy napisałem cały post o tym zbyt, tak 0.9.4, Proszę przyjąć nasze przeprosiny

Korzystać z nowej wersji, i nie wahaj się poinformować nas o wszelkich sprawach

Komentarze

    • mówi

      1. Sprawdź, czy Twój usługodawca blokuje dostęp z jakiegoś powodu, ale generalnie to działa
      2. Jeśli będziesz usuwać wtyczki nie należy tracić tłumaczenia, jak te, które są przechowywane w bazie danych wordpress,
      3. Wymiana plików na serwerze może się odbywać za pomocą sftp, lub inny sposób dostawca hostingu dał ci, wyjaśniający jest poza tym zakresem odpowiedzi

      Najlepszy,

  1. Jason mówi

    Dlaczego po prostu nie należą Transposh w głównym repo zamiast całej tej zwariowanej kroki do zainstalowania bzdury każdym razem nowa wersja WordPress jest zwolniony?

    • mówi

      Cześć,

      Przeczytaj tytuł postu widzenia wordpress.org, the “zwariowany” czynności nie są dla każdej nowej wersji wordpress, ale zdarza się,, gdybym miał wybierać wziąłbym go całkowicie z głównego repozytorium, z powodu tego incydentu,

      Najlepszy,

  2. mówi

    Cześć,
    Ponieważ 0.9.4 Mam problem z mojego kanału RSS. Uppercases w znaczniki XML są usuwane. Wtedy moja karma nie jest ważne dłużej w walidatora W3.
    Dla exemple lastBuildDate tag staje lastbuilddate. Jak tylko wyłączyć wtyczki wszystko wraca do “normalny”

    Znowu wielkie podziękowania do tego wspaniałego zadania, które wykonane (i sprawiają,) z tego pluginu !
    Chodzi

    • mówi

      W przypadku kogoś, mają ten sam problem, użyłem końcówki w bilecie #220 gdzie i wyłączone / feed / folder, który ma być skanowany przez Transposh. Znalazłam powrotem moje uppercases 😉

Zostaw odpowiedź

Twój adres e-mail nie zostanie opublikowany. Wymagane pola są zaznaczone *